.gsi-control-attribution {
	background-color: transparent;
	color: #666;
	margin: 0;
	cursor: default;
}

.gsi-control-printbutton a {
	display: inline-block;
	*display: inline;
	text-align: center;
	*zoom: 1;
	font-size: 10pt;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	display: block;
	text-align: center;
	text-decoration: none;
	color: black;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
	border-radius: 4px;
	padding: 6px 12px 6px 12px;
	text-decoration: none;
}

.gsi-control-printbutton a:hover {
	background-color: #f4f4f4;
}

.gsi-control-menu div {
	display: inline-block;
	*display: inline;
	text-align: center;
	*zoom: 1;
	font-size: 10pt;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	display: block;
	text-align: center;
	color: black;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
	border-radius: 5px;
	padding: 3px 3px 3px 3px;
}

.gsi-control-menu a {
	display: inline-block;
	*display: inline;
	text-align: center;
	*zoom: 1;
	font-size: 10pt;
	background-color: #fff;
	display: block;
	text-align: center;
	text-decoration: none;
	color: black;
	text-decoration: none;
	margin: 3px 3px 3px 3px;
}

.gsi-control-menu a:hover {
	background-color: #f4f4f4;
}

.gsi-control-minimap {
	position: relative;
	margin: 0;
	padding: 0;
	left: 0;
	top: 0;
	background: red;
	-moz-border-top-left-radius: 12px;
	-webkit-border-top-left-radius: 12px;
	border-top-left-radius: 12px;
	-moz-border-bottom-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	border-bottom-left-radius: 12px;
	behavior: url(border-radius.htc);
	background: #fff;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 1px 1px 2x 1px rgba(0, 0, 0, 0.2);
}

.gsi-control-minimap-togglebutton {
	z-index: 2;
	font-family: 'Lucida Console', Monaco, monospace;
	position: absolute;
	right: 2px;
	bottom: 2px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 24px;
	height: 24px;
	line-height: 24px;
	display: inline-block;
	*display: inline;
	text-align: center;
	*zoom: 1;
	background: #fff;
	-moz-border-top-left-radius: 12px;
	-webkit-border-top-left-radius: 12px;
	border-top-left-radius: 12px;
	-moz-border-bottom-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	border-bottom-left-radius: 12px;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #333;
}

.gsi-control-minimap.map {
	z-index: 1;
	-moz-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

.gsi-control-minimap-togglebutton.off {
	-moz-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-bottom-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

.gsi-control-minimap-map {
	position: absolute;
	right: 2px;
	bottom: 2px;
	width: 180px;
	height: 140px;
	background: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.gsi-control-basemapselector-togglebutton {
	display: inline-block;
	*display: inline;
	text-align: center;
	*zoom: 1;
	background-image: url(./floatbefore07.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width: 75px;
	height: 35px;
}

.gsi-control-basemapselector-togglebutton.off {
	background-image: url(./floatafter07.png);
}

.gsi-leyers-label {
	position: absolute;
}

.gsi-leyers-popup {
	white-space: nowrap;
}

.gsi-control-imagemapbutton {
	display: inline-block;
	*display: inline;
	text-align: center;
	*zoom: 1;
	background-image: url(./openwindow.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width: 100px;
	height: 20px;
}

.gsi-control-rotate {
	opacity: 0.9;
}

.gsi-control-rotate-movemodebutton {
	color: #888;
	display: inline-block;
	*display: inline;
	text-align: center;
	*zoom: 1;
	padding: 4px;
	background: #fff;
	border: 1px solid #ccc;
	-moz-border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 6px;
	-moz-border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	cursor: pointer;
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 1px 1px 2x 1px rgba(0, 0, 0, 0.3);
}

.gsi-control-rotate-rotatemodebutton {
	color: #888;
	display: inline-block;
	*display: inline;
	text-align: center;
	*zoom: 1;
	padding: 4px;
	margin-left: 1px;
	border: 1px solid #ddd;
	background: #fff;
	/*
	-moz-border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;


	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	*/
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 1px 1px 2x 1px rgba(0, 0, 0, 0.3);
	cursor: pointer;
}

.gsi-control-rotate a.active {
	background: #fff;
	color: #000;
	border: 1px solid #777;
}

.gsi-control-rotate a:active {
	border: 1px solid #aaa;
}

.gsi-control-rotate-rotateclearbutton {
	color: #000;
	display: inline-block;
	*display: inline;
	text-align: center;
	*zoom: 1;
	padding: 4px;
	border: 1px solid #ccc;
	background: #fff;
	margin-left: 1px;
	-moz-border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	cursor: pointer;
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 1px 1px 2x 1px rgba(0, 0, 0, 0.3);
}

.leaflet-control-baselayerselector {

}

.gsi-control-baselayerselector {
	position: absolute;
	left: 0;
	bottom: 0;
	border: solid 1px #fff;
	background: #fff;
	color: #fff;
	margin: 0;
	padding: 1px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(border-radius.htc);
	min-height: 0;
	/*
	-moz-box-shadow: 3px 3px 8px #888;
	-webkit-box-shadow: 3px 3px 8px #888;
	box-shadow: 3px 3px 8px #888;
	*/
	/*
	opacity: .90;
	filter: alpha(opacity=90);
	-ms-filter: "alpha(opacity=90)";
	-khtml-opacity: .90;
	-moz-opacity: .90;
	*/
	box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.3); /* Firefox */
	-webkit-box-shadow: 0px 0px 2x 1px rgba(0, 0, 0, 0.3);
	/* Chrome, Safari */
}

gsi-control-baselayerselector table {
	margin: 2px;
	border-collapse: collapse;
	boder: 1px solid #fff;
}

gsi-control-baselayerselector table td {
	boder: 1px solid #fff;
}

.gsi-control-baselayerselector-toggleon {

}

.gsi-control-baselayerselector img {
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	border: 1px solid #aaa;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(border-radius.htc);
}

.gsi-control-baselayerselector .control {
	background: #fff;
	color: #000;
	margin: 2px 2px 2px 2px;
	padding: 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(border-radius.htc);
}

.gsi-control-baselayerselector .control td {
	padding: 0;
	font-size: 9pt;
	color: #000;
	white-space: nowrap;
	border: 1px solid #fff;
}

.gsi-control-baselayerselector .control label {
	font-size: 9pt;
	cursor: pointer;
}

.gsi-control-baselayerselector td {
	padding: 2px 2px 1px 2px;
}

.gsi-control-baselayerselector td img {
	opacity: .40;
	filter: alpha(opacity = 40);
	-ms-filter: "alpha(opacity=40)";
	-khtml-opacity: .40;
	-moz-opacity: .40;
}

.gsi-control-baselayerselector td.active {

}

.gsi-control-baselayerselector a {
	color: #888;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-size: 8pt;
	text-decoration: none;
	margin: 0;
	padding: 0;
	vertical-align: bottom
}

.gsi-control-baselayerselector a:active {

}

.gsi-control-baselayerselector a:hover {

}

.gsi-control-baselayerselector td.active a {
	color: #000;
}

.gsi-control-baselayerselector td.active img {
	opacity: 1;
	filter: alpha(opacity = 100);
	-ms-filter: "alpha(opacity=100)";
	-khtml-opacity: 1;
	-moz-opacity: 1;
}

/*2019.12.18 JCT add sta*/
img.leaflet-image-layer.leaflet-zoom-animated
{
	transform-origin: 50% 50% !important;
}
/*2019.12.18 JCT add end*/
